   CHAIRMAN'S LETTER TO SHAREHOLDERS AND FRIENDS

2006 was a defining year for Capital One. We delivered another year of solid results and
made a transformational move in banking with the acquisition of North Fork. Our earnings
per share grew 13% in 2006, with diluted earnings per share of $7.62. We continued to
generate strong asset growth. Managed loans increased 39% to $146.2 billion (including
$31.7 billion of loans from North Fork), with organic loan growth of 10% this year.

We continued to experience strong credit performance in 2006, aided in part by the "pull
forward" effect from the bankruptcy law changes in 2005, with managed charge-offs of 2.84%.
We have a solid and diversified balance sheet, with $85.8 billion of total deposits and strong
liquidity. Capital One's strength and diversification are being rewarded. We received multiple
ratings upgrades in 2006--two from S&P and one from Moody's.


We're Delivering On Our Strategy

We transformed our company this year with the integration of Hibernia and the acquisition
of North Fork. With North Fork, we've become the 11th largest bank in America based on
deposits. We have a growth platform in one of the best banking markets in the United
States--the greater New York region. And we've substantially diversified our company's
funding and profits.

At Capital One, we're forging our vision of banking. We always try to figure out where
the world is going and then work backwards from that vision to position our company to
win over the long term. We believe that the winners in banking in the United States--the
"endgame players"--will be the players who bring together the best of national scale
lending and local scale banking and create advantaged access for customers.

Consumer lending businesses are consolidating nationally, one product at a time. Credit
cards have been at the forefront of the consolidation wave in consumer lending, and other
consumer lending businesses, such as auto finance and home equity, are following the
same path. A few winners will emerge in each of these businesses during critical windows
of consolidation.

Other banking businesses, like consumer deposits, small business and middle-market
commercial banking, remain fiercely local in nature. Success in those businesses is not driven
by national scale. Instead, the banks with scale in their local markets and great local execution
generally win, gaining a disproportionately large share of deposits and customer relationships.

As this transformation of the banking landscape plays out, a handful of banks are breaking
away from the pack to create advantaged customer access. They are creating massive
customer bases with tens of millions of customers and powerful national brands. And they



                                                                                                    1
    are building a range of distribution channels to meet customers where they are. These
    are structural benefits that will give these banks an enduring advantage in building deep,
    multi-product customer relationships.

    Most banks are keenly following the dramatic consolidation trends in the industry, but
    with a different focus. Typically, they're focused on the consolidation happening one
    institution at a time. But consolidation is happening faster than that--one product at a
    time. The windows to build national consumer lending businesses will close well before
    geographical consolidation runs its course. As local and regional banks continue to
    consolidate, they are building greater local scale, but are not necessarily addressing the
    nationalization of many lines of business. And even the largest banks, which have both
    national and local scale businesses, often end up losing their local touch because they
    manage their local franchises nationally. Building the right kind of scale and executing
    at the right level are essential to winning in banking.

    At Capital One, our strategy works backwards from this "endgame" vision of banking. We
    have built strong national consumer businesses in credit cards, auto finance, home loans,
    installment loans, small business and healthcare finance. In local banking, we now have
    the leading market share in Louisiana, a top three position in the greater New York region
    and a strong growth platform in Texas. We have over 50 million customer accounts and
    a well-recognized national brand. While having a solid "bone structure" doesn't guarantee
    our success, it's a great head start.






We acquired North Fork for $13.2 billion. That's a lot of money--our shareholders' money.
Our investors have been patient as we've transformed our company. I am committed to
making sure that our shareholders get paid for their patience. Our transformation into
a broadly diversified financial institution reduces long-term risk, provides new growth
opportunities and allows us to be more capital efficient. As a result, we are well-positioned
to deliver attractive and sustainable returns for our investors.

Our National Lending Businesses Are Delivering Strong Growth And Profits

This has been a great year for our North American consumer lending businesses. We continue
to deliver strong returns in the United States and Canada, driven in part by the favorable
credit environment that we've enjoyed this year. Our UK business continues to struggle in
a very challenging consumer credit environment. As we look ahead, our domestic lending
businesses are well-positioned for growth as we continue to stabilize our UK franchise.

U.S. Card
Our U.S. Card business had another strong year in 2006. Jory Berson assumed the role of
president of our U.S. Card business this year, and he's providing great leadership. Jory has
worked in virtually every area of our U.S. Card business, and he is supported by a deep
and experienced team of executives.




                                                                                                       3
    U.S. Card delivered net income of $1.8 billion in 2006, up 13% from the prior year. Stellar
    credit performance continued to be a key driver of U.S. Card results. Managed charge-offs
    were 3.37% for the year, the lowest level since 1995. We also continued to generate
    strong loan growth, ending 2006 with managed loans of $53.6 billion, up 8.4% from the
    end of 2005.

    In 2006, our big push in U.S. Card was our focus on transactor customers who use their
    cards mostly as a payment vehicle. We believe that transactor products, such as rewards
    cards, enhance our brand and build profitable and enduring customer relationships for the
    long term. We continue to offer our flexible No Hassle Miles airline rewards card which
    allows our customers to fly any airline, any time, with no blackout dates. Unlike many
    competitors, our rewards don't expire and there is no limit on the rewards that can be
    earned. These programs are driving strong growth. Total purchase volume in U.S. Card
    was up 13% in 2006.

    We chose to stay on the sidelines in the prime revolver segment for much of 2005 and 2006.
    This segment is dominated by our competitors' offers featuring introductory rates as low
    as 0% for as long as 18 months. We believe that these products are heavily dependent on
    penalty repricing for profitability, and ultimately sacrifice customer loyalty and long-term
    returns for the sake of short-term growth. These types of products are inconsistent with
    the customer franchise that we're building. We recently introduced new products in the
    prime segment that are not dependent on aggressive penalty repricing to achieve profitability.
    These new prime products are generating profitable growth and stickier customer relationships
    in our U.S. Card business.

    A robust infrastructure is essential to innovation. In 2006, we successfully re-tooled our
    U.S. Card infrastructure under the leadership of Rob Alexander, concluding a three year
    effort to convert our card billing system to the Total Systems billing platform. The conversion
    was the biggest infrastructure initiative ever undertaken by the company. Our new card
    platform will fuel innovation by enabling us to create more customized offers while
    dramatically improving our speed to market.

    U.S. Card will continue to face significant challenges. Credit losses have been at historically
    low levels, and we expect losses to return to more normal levels going forward. In addition,
    the credit card industry in the United States remains intensely competitive. Day in and day
    out, we compete against some of the biggest financial institutions in the world in a highly
    consolidated industry. However, we believe that we're well-positioned to meet these
    challenges head on and to continue building a resilient and profitable U.S. Card business.

    Global Financial Services
    Global Financial Services, or GFS, is our portfolio of emerging national scale growth businesses,
    including small business lending, home loans, installment lending and healthcare finance,
    along with our international businesses in Canada and the UK.




4
Larry Klane, our head of GFS, has provided strong leadership, supported
by a team of incredibly talented line executives who manage each of
the portfolio businesses.
                                                                                   "Our new card
GFS is a tale of two continents. Our North American businesses are
                                                                                     platform will fuel
thriving as our UK business continues to face a challenging consumer
credit environment. Despite the UK, GFS had a strong year in 2006,
                                                                                     innovation by
with net income of $274.0 million, up 47% from last year. Managed
loans grew $3.6 billion, or 15%, in 2006. GFS continues to provide
                                                                                     enabling us to
growth and diversification to the company.
                                                                                     create more
In 2006, small business profits and outstandings grew significantly,
while credit remained stable. We are the second-largest issuer of small
                                                                                     customized offers
business credit cards in America. In addition, we offer a wide spectrum
                                                                                     while dramatically
of financial solutions to our small business customers, including lines
of credit and Small Business Administration loans. Purchase volumes
                                                                                     improving our
on our small business cards grew at a healthy 15% clip this year
and our 15-minute loan approval process continues to be a big hit
                                                                                     speed to market."
with our small business customers. 2006 marked the first year that
we've advertised small business nationally with commercials poking
good-natured fun at banks who "think small about small business."
We'll continue to leverage our multi-channel marketing and national
brand to deliver superior products and service to our millions of small business customers.

Similarly, our installment lending and healthcare finance businesses continue on a strong,
upward trajectory. Our installment loans business was the largest contributor to overall GFS
loan growth in 2006. The interest rate environment helped installment loan growth as our
fixed rate products were an attractive alternative to variable rate home equity lines. Our
healthcare finance business is taking off. Doctors are gravitating toward our customer-
friendly products. They appreciate the ability to provide their patients with hassle-free
financing for a wide range of medical services, from orthodontics to fertility treatments.

Our home equity business continues to thrive. Capital One Home Loans drives growth by
delivering a brand-defining online experience where we help our customers get great rates
for mortgages, home equity loans, and home equity lines of credit through a unique,
user-friendly consultation process.

We are also building a winning franchise in Canada. We're a national player in Canada in
credit cards, and we're growing our business and our brand rapidly. Our Canadian business
is well-positioned to make even bigger contributions to the bottom line going forward.

The UK continues to present a very challenging consumer credit environment for the
industry. Credit across consumer lending in the UK degraded markedly in 2006, primarily




                                                                                                          5
    due to a 60% spike in the rate of insolvency filings. In response to these stiff headwinds,
    we moved quickly to slow growth, tighten our credit policies and cut costs. While the
    exogenous environment remains difficult, and resulted in bottom line losses in the UK
    in 2006, we have taken aggressive steps to weather this downturn and position our
    UK business for success as the credit environment improves.

    Overall, GFS delivered great results in 2006. Our GFS businesses have invested wisely in
    marketing, infrastructure and innovation and are poised to deliver growth and profits
    in 2007 and beyond.

    Auto Finance And Mortgage
    Capital One Auto Finance, or COAF, delivered strong growth and profitability in 2006.
    Dave Lawson has been a steady hand at the helm of this business since our acquisition of
    Summit Acceptance Corporation in 1998. Since that time, COAF has transformed itself
    into one of the top national players in auto finance.

    In 2006, COAF delivered net income of $233.5 million, up 77%. Origination volumes were
    strong with managed loans at the end of 2006 of $21.8 billion, up $5.4 billion from a year
    ago, including Hibernia's legacy auto portfolio. COAF successfully integrated Hibernia's auto
    business and is in the process of integrating North Fork's. The team has deep expertise in
    bringing together auto platforms, and is poised to drive revenue growth and efficiency gains
    with these new channels and massive scale. COAF has greater coverage than ever before



6




with its national network of nearly 16,000 franchised dealers. In the future, we'll be focused
on building even deeper relationships with each of our dealers to drive volume growth.

Our direct business continues to grow with innovative products that are changing the
car-buying experience by providing a truly "no hassle" alternative to our customers. For
example, we continue to offer our Blank Check--a real check that you can use to purchase
a car or a motorcycle, refinance a loan, or buy out an auto lease. The Blank Check gives our
customers loan approvals in minutes and the ability to shop and save like a cash buyer.

The auto finance business is challenging. COAF faces fierce competition and has been the
beneficiary of a favorable credit environment in 2006. In addition, COAF's dealer network
is relatively mature, covering approximately 84% of the nation's franchised dealers. The
leverage for COAF is in driving additional loan volume from the existing dealer network to
generate growth. Despite these challenges, COAF is well-positioned to remain one of the
nation's leading dealer-based and online auto lenders. With access to Capital One's tens
of millions of customers, our expanded banking channel and our powerful national brand,
COAF has strong momentum.

Dave Lawson has deep experience managing national scale consumer lending businesses.
He's a proven operator who knows how to execute. Given his track record in auto finance,
we've expanded Dave's role and asked him to also lead our national mortgage business,
called GreenPoint, which we acquired as part of the North Fork deal. GreenPoint provides



                                                                                                           7
    specialized, nonconforming mortgages to prime customers, selling virtually all of its
    production to the wholesale markets. The mortgage industry is challenging, but we
    plan to grow this business appropriately in light of industry cycles, the company's
    diversification needs, and sound risk management practices.

    We're Striving For Great Execution In Banking

    We have made big moves in banking to change the bone structure of Capital One.
    Now, our rallying cry internally is to "bring it home with great execution." We
    substantially completed the integration of Hibernia in 2006. Our bank continues to
    perform well, despite the industry challenge of the current yield curve environment,
    posting net income of $178.6 million in 2006. Deposits remained relatively flat at
    $35.3 billion. As anticipated, the $4.5 billion deposited by customers following the
    2005 Gulf Coast hurricanes began to run off, largely offset by deposit growth in
    Texas and other areas of Louisiana. We maintained our market-leading position in
    Louisiana, with a 22% share of deposits, and we opened 39 new branches in Texas
    and Louisiana in 2006.

    With the acquisition of North Fork, we'll be more focused on great execution than
    ever. Under John Kanas' leadership, North Fork built a preeminent bank in the greater
    New York region. John will continue to head up our consolidated banking operations
    supported by a capable team from both North Fork and Hibernia.

    Our imperative is to bring together the best of each of our businesses to create a winning
    bank. We have a strong foundation to build on, with over 700 branches in New York,
    New Jersey, Connecticut, Louisiana and Texas with $85.8 billion in total deposits. North
    Fork and Hibernia have proven banking models. Both institutions are known for their
    great people. And each of our banks has a deep appreciation for our customers and
    our communities. Together, we'll continue these traditions and bring the same level of
    commitment to our customers, communities and associates in each of our banking markets.

    We're Living Our Brand

    We've made great strides in enhancing our brand in 2006. Our national U.S. Card
    advertising campaigns, featuring well-known icons such as our Visigoths, helped us
    remain one of the most recognized brands in the nation. We have 98% total awareness
    of the Capital One brand and continue to rank at or near the top of key brand equity
    measures among our competitors.

    We continue to extend our brand across the spectrum of our businesses. We launched
    the brand change in Hibernia's footprint in Louisiana and Texas with great success as
    the Visigoths promised to "bring banking out of the dark ages." Awareness of the
    Capital One brand among our banking customers in those markets is now higher than




8
Hibernia's brand awareness before the conversion. We also expanded
our brand advertising to our small business and home loans businesses.
A powerful brand is essential to competing at a national level, and
Bill McDonald and his team are among the best in the business.
                                                                                  "Our company
Having a great brand is a lot more than just airing memorable
                                                                                    was founded
television ads. Bill always says, "a brand is a promise that, when kept,
builds customer loyalty." Our brand is premised on delivering great
                                                                                    on a simple
value without the hassle. Keeping our promises to customers is our
mission every day at Capital One. We're grateful that tens of millions
                                                                                    principle: recruit
of customers have chosen Capital One, and we're continuing to go

                                                                                    great people
the extra mile to give them a compelling customer experience.

Our Great People Are Driving Results
                                                                                    and give them
Our company was founded on a simple principle: recruit great people
                                                                                    the opportunity
and give them the opportunity to be great. It sounds simple, but in
practice it's not easy. Attracting and empowering great talent is one
                                                                                    to be great."
of the most talked about, but least delivered on, things in business.
Staying true to this principle requires our managers to make recruiting
their number one line job, searching the world for the best person
for every position. Our relentless quest for great people has been the
highest leverage endeavor in the history of our company. Our Human Resources team, led
by Matt Schuyler, continues to develop programs and strategies that help make Capital One
a destination for great talent. Our efforts are paying off. Capital One recently was named to
Fortune's list of the "100 Best Places to Work."

Our Board of Directors continued to provide outstanding guidance and direction. As a
group, they have a broad range of experiences and unimpeachable integrity. Our board is
focused on empowering our management team to deliver on the long-term strategy of the
company. We couldn't have made the bold moves that have defined our company without
their support. John Kanas became a director in 2006 after the closing of the North Fork
deal, and he'll bring a wealth of banking experience to our board.

Our executive team continued to deliver strong leadership. Our business leaders drove great
results with the help of many talented staff groups. We are well-served by teams led by
Gary Perlin, our Chief Financial Officer; John Finneran, our General Counsel; Peter Schnall,
our Chief Risk Officer; and Gregor Bailar, our Chief Information Officer.

At Capital One, our long-standing values are "excellence" and "do the right thing." These
twin pillars of our values are not a trade-off--we expect all of our associates to embody
both. Our nearly 32,000 associates live these values every day at Capital One.




                                                                                                         9
     Our associates bring their skills and compassion to our communities. Collectively, they
     contributed tens of thousands of hours of service to their communities this year. Our
     associates are making a big impact. For example, in 2006 Capital One received the U.S.
     Chamber of Commerce's top award for corporate citizenship for our partnership with Junior
     Achievement to bring financial education to more than 2,500 children and young adults.

     Our associate ranks have more than doubled in the past two years with the acquisitions of
     Hibernia and North Fork. The introduction of new cultures from high-performing companies
     is making us better. We're incredibly proud to be working with all of our new banking
     associates and look forward to accomplishing great things together.

     I am constantly amazed by the accomplishments of our people. I often ask them how they
     do it. The most common answer? "I'm just doing my job." This sense of humility exemplifies
     our associates. I am awed by their achievements. But I'm even more inspired by their
     willingness to always do what's right for the company and to put the interests of their
     teams and colleagues above their own. This is a rarity in any organization and one of our
     most precious assets. The credit for the successes of our company over the years belongs
     to them. I am privileged to work side-by-side with our great people on our quest to build
     an enduringly great company.




     Richard D. Fairbank
     Chairman and Chief Executive Officer




10
